Post by akash8 » Wed Jun 15, 2011 12:18 am

Hi, I purchased the Shoppica Theme and uploaded the files to my main Open Cart folder as advised from the installation page of Shoppica Theme.

It gives the following error, can you guys advice how I can fix this error, the admin works but the store doesn't show it gives the below error:

http://imm.io/6rFf

I upgraded the Open Cart to 1.5, the Shoppica Theme version is 1.0.4

Thanks.

Newbie

Posts

Joined
Thu Jun 09, 2011 1:43 am

Post by MattW » Wed Jun 15, 2011 1:22 am

Maybe that's because it's not compatible with 1.5 yet??

http://themeforest.net/item/shoppica-pr ... _back=true
100% OPENCART 1.4.9.3 / 1.4.9.4 / 1.4.9.5 COMPATIBLE!

Image


User avatar
New member

Posts

Joined
Sat Aug 28, 2010 11:37 am
Location - Sheffield

Post by akash8 » Wed Jun 15, 2011 1:25 am

Thank you MattW, I will wait until Shoppica updates its theme. My site updated its Open Cart software, so I can't do anything if this is the case.

Newbie

Posts

Joined
Thu Jun 09, 2011 1:43 am

Post by themeburn » Thu Jul 21, 2011 4:39 pm

Hi,

Shoppica is already OpenCart 1.5.1 compatible :)

Image
OpenCart themes


User avatar
New member

Posts

Joined
Fri Apr 29, 2011 8:01 pm
Who is online

Users browsing this forum: No registered users and 1 guest